.THIS .slds-button_icon-bare {
    display: none;
}
/* SPINNER start */
.THIS .lds-dual-ring {
  display: inline-block;
  vertical-align:middle;
}
.THIS .lds-dual-ring:after {
  content: " ";
  display: block;
  width: 19px;
  height: 19px;
  margin: 1px;
  border-radius: 50%;
  border: 2px solid #fff;
  border-color: #0070d2 transparent #0070d2 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* SPINNER end */